\documentclass[10pt]{amsart}

\usepackage{foo}
\usepackage{bar}
\usepackage{baz}
\usepackage[optiona, optionb=c, d=1]{quux}

\begin{document}
  \lorem ipsum \dolor{sit} amet, \lorem[ipsum=\dolor]{\sit{amet lorem
      ipsum dolor sit \amet{lorem ipsum} dolor} sit amet}.
\end{document}
